
        body {
            margin: 10px;
        }

        .social-like, .social-dislike {
            border: none;
            outline: none;
            font-size: 18px;
            /*width: 48%;*/
            background-color: #005696;
            color: #fff;
        }

        .social-like {
            /*border-top-left-radius: 5px;*/
            border-radius: 5px;
        }

        .social-dislike {
            /*border-top-right-radius: 5px;*/
            border-radius: 5px;
        }

        .count, .like, .dislike {
            padding: 10px;
        }

        .count, .dislike {
            background-color: #005696;
            border-radius: 50%;
            font-size: 12px;
        }

        .dislike {
            margin-left: -13px;
        }

        .count {
            margin-right: -10px;
		}
